@import url('../fonts/webfontkit-20231030-150035/stylesheet.css');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@700&display=swap');


html,
body {
  height: 100%;
}

body {
  font-family: sans-serif;
  font-family: 'museo_sans_cyrl_100', sans-serif;
  background: #fff;
}

.header {
  height: 100vh;
  background-image: url(../images/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.container {
  max-width: 1190px;
  padding: 0 10px;
  margin: 0 auto;
}

.header__top {
  background: rgb(22, 22, 25, 0.5);
}

.header__inner {
  padding: 25px 0 38px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__burger-btn {
  display: none;
  position: relative;
  right: 0;
  width: 40px;
  height: 40px;
  border: none;
}

.header__burger-btn span {
  position: absolute;
  width: 30px;
  height: 3px;
  background: #fff;
  left: 10px;
  top: 10px;
}

.header__burger-btn span:nth-child(2) {
  transform: translateY(10px);
}

.header__burger-btn span:nth-child(3) {
  transform: translateY(20px);
}

.menu__list {
  display: flex;
  gap: 42px;
}

.menu__list-link {
  color: #fff;
  font-weight: 300;
}

.menu__list-link:hover {
  border-bottom: 1px solid #929292;
  color: #929292;
  transform: scale(110%);
  transition: color 0.3s, transform 4s;
}

.header__row {
  margin-top: 82px;
  color: #fff;
}

.header__row-inner {
  display: flex;
  justify-content: space-between;
}

.header__content {
  margin-top: 50px;
}

.header__title {
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
}

.header__text {
  font-size: 30px;
  font-family: "Museo Sans Cyrl";
  color: rgb(255, 255, 255);
  line-height: 0.5;
}

.header__title,
.header__text {
  background: linear-gradient(45deg, #fff, #ff440b);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.item-text__number {
  font-size: 60px;
  color: rgb(255, 255, 255);
}

.header__btn {
  margin-top: 98px;
}

.header__btn a {
  color: inherit;
  padding: 11px 25px;
  color: #929292;
  /* border: 1px solid #25599c; */
  border: 1px solid transparent;
  -moz-border-image: -moz-linear-gradient( #295c9e, #0d161f, #283f67);
  -webkit-border-image: -webkit-linear-gradient( #295c9e, #0d161f, #283f67);
  border-image-slice: 2;
  border-image: linear-gradient(45deg, #295c9e, #0d161f, #283f67);
}

.statistics__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5px;
  line-height: 1.3;
}

.statistics__list-item {
  padding: 10px 0px 35px 18px;
  text-align: center;
  color: #929292;
}

@media (max-width: 1175px) {
  .header__title {
    font-size: 48px;
  }

  .header__text {
    font-size: 28px;
  }

  .item-text__number {
    font-size: 55px;
  }

  .header__btn a {
    padding: 11px 25px;
  }

  .menu__list {
    gap: 38px;
  }
}

@media (max-width: 1110px) {
  .header__title {
    font-size: 46px;
  }

  .header__text {
    font-size: 26px;
  }

  .item-text__number {
    font-size: 52px;
  }

  .statistics__list-item {
    font-size: 16px;
  }

  .header__btn a {
    padding: 11px 25px;
  }

  .menu__list {
    gap: 36px;
  }
}

@media (max-width: 1040px) {
  .header__row {
    margin-top: 112px;
  }

  .header__title {
    font-size: 38px;
  }

  .header__text {
    font-size: 22px;
  }

  .item-text__number {
    font-size: 46px;
  }

  .statistics__list-item {
    font-size: 14px;
  }

  .menu__list {
    gap: 34px;
  }

  .header__btn {
    margin-top: 94px;
  }
}

@media (max-width: 970px) {
  body {
    overflow: hidden;
  }

  .header__burger-btn {
    display: block;
    cursor: pointer;
  }

  .menu {
    position: absolute;
    top: 0;
    right: 0px;
    padding: 100px 20px 20px 20px;
    background: rgb(22, 22, 25);
    width: 350px;
    transition: transform .5s;
  }

  .header__top.open .menu {
    transform: translate(350px, 0);
  }

  .menu__list {
    display: block;
  }

  .menu__list-link {
    font-size: 16px;
  }

  .nav__list-item {
    padding: 7px 0;
  }

  .header__row-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .header__content {
    text-align: center;
    margin: 20px;
  }

  .header__title {
    font-size: 48px;
  }

  .header__text {
    font-size: 28px;
    padding-top: 20px;
  }

  .statistics__list-item {
    font-size: 20px;
  }

  .item-text__number {
    font-size: 50px;
  }

  .statistics__list {
    display: flex;
    gap: 70px;
  }

  .header__statistics {
    padding-top: 100px;
  }

  .header__btn {
    margin-top: 70px;
  }

  .header__btn a {
    color: #fff;
    font-size: 18px;
  }
}

@media (max-width: 770px) {
  .header__title {
    font-size: 38px;
  }

  .header__text {
    font-size: 22px;
    padding-top: 7px;
  }

  .item-text__number {
    font-size: 48px;
  }

  .statistics__list {
    display: flex;
    gap: 60px;
  }

  .statistics__list-item {
    font-size: 16px;
  }

  .header__btn {
    margin-top: 80px;
  }

  .header__btn a {
    color: #fff;
    font-size: 16px;
  }
}


@media (max-width: 655px) {
  .header__title {
    font-size: 38px;
  }

  .item-text__number {
    font-size: 38px;
  }

  .statistics__list-item {
    font-size: 14px;
  }

  .statistics__list {
    display: flex;
    gap: 50px;
  }

  .statistics__list-item {
    font-size: 16px;
  }
}

@media (max-width: 575px) {
  .header__title {
    font-size: 40px;
  }

  .statistics__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
    line-height: 1.3;
  }

  .header__row {
    margin-top: 80px;
  }

  .statistics__list-item {
    font-size: 16px;
  }

  .header__statistics {
    padding-top: 20px;
  }
}